[Fatal Error] E2202 Required package ´VCLX40´ not found

06/03/2006

Pessoal do se trata esse erro?

que pacotes é esse?

até aonde eu seu ... o sistema que contem este erro foi desenvolvido em Delphi 5 e eu estou tentando compilar em 2005. Que coisa de doido rsrsrs....

Abraço
Wagner


Wagnermarrane

Respostas

06/03/2006

Massuda

VCLX40 é um package do Delphi 4. Algum código seu faz referencia a esse package (pode ser código seu ou de algum componente de terceiros). Comece olhando em Project|Options|Packages.


Responder Citar

06/03/2006

Wagnermarrane

VCLX40 é um package do Delphi 4. Algum código seu faz referencia a esse package (pode ser código seu ou de algum componente de terceiros). Comece olhando em Project|Options|Packages.


Massuda....

existe a possibilidade de poder trocar os componentes dependentes deste pacote....

poderia me da exemplo de componentes que fazem parte do pacote...

Abraço


Wagner


Responder Citar

06/03/2006

Massuda

existe a possibilidade de poder trocar os componentes dependentes deste pacote....
Sim. Mas você tem que primeiro determinar onde no seu projeto está tendo essa dependência com VCLX40. Pelo que você disse, acredito que você não tinha esse problema com o Delphi 5, portanto só pode ser algo que você incluiu ao portar para Delphi 2005.


Responder Citar